@charset "utf-8";


table.price {
  margin: 0 0 0 0;
border-collapse: separate;
border-spacing: 5px;
}

table.price th {
  font-size: 18px;
  color: #fff;
  background: #e8bdaf;
  padding: 10px 20px;
  vertical-align: middle;
  width: 360px;
}

table.price td {
  font-size: 18px;
  padding: 10px 20px;
  line-height: 1.6;
  background: #fbebe2;

}




h3.subtitle_dot{
	display: flex;
	/*align-items: center;*/
	/*justify-content: center;*/
    justify-content: flex-start;
    font-size: 1.4em;
    margin: 0 0 20px 0;
}
h3.subtitle_dot::before,h3.subtitle_dot::after{
	content: "";
	width: .4em;
	aspect-ratio: 1/1;
	background: linear-gradient(125deg, #EAC3B5, #F4E4D9);
	border-radius: 50%;
}
h3.subtitle_dot::before{margin-right: .7em;}
h3.subtitle_dot::after{margin-left: .7em;}




ul.kome li {
	list-style: none;
	margin:0 0 0.3em 0;
	padding: 0 0 0 20px;
	line-height:1.5;
	position:relative;
}

ul.kome li:before {
	content:"※";
	position:absolute;
	top:0;
	left:0;
}

p.kome {
	margin:0 0 0 0;
	padding: 0 0 0 20px;
	line-height:1.5;
	position:relative;
}

p.kome:before {
	content:"※";
	position:absolute;
	top:0;
	left:0;
}



/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){
	

}

/* 750px以下から
------------------------------------------------------------*/
@media only screen and (max-width:750px){

table.price {
width: 100%;
border-spacing: 0;
}

table.price tr.last td:last-child {
width: 100%;
}

table.price th,
table.price td {
border-bottom: none;
display: block;
width: 100%;
}

}